package br.com.codetec.saudesabor.model;

public class Bairro {
    private String bairro;

    public Bairro(String bairro) {
        this.bairro = bairro;
    }

    public Bairro(){

    }

    public void setBairro(String bairro) {
        this.bairro = bairro;
    }

    public String getBairro() {
        return this.bairro;
    }

    @Override
    public String toString() {
        return bairro;
    }
}